@import "{}/imports/ui/stylesheets/variables/index";

.course-members {
  margin-top: $page-component-seperator-height;
}

.contact-members {
  @include td-float(right);

  &:hover {
    cursor: pointer;
  }
}
